{
  "name": "decor",
  "elements": [
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/snowy/decor/snowy_decor_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/snowy/decor/snowy_decor_2",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "minecraft:village/snowy/snowy_lamp_post_01",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "minecraft:village/snowy/snowy_lamp_post_02",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "minecraft:village/snowy/snowy_lamp_post_03",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 1
    },
    {
      "element": {
        "element_type": "minecraft:feature_pool_element",
        "feature": "minecraft:spruce",
        "projection": "rigid"
      },
      "weight": 4
    },
    {
      "element": {
        "element_type": "minecraft:feature_pool_element",
        "feature": "minecraft:pile_snow",
        "projection": "rigid"
      },
      "weight": 4
    },
    {
      "element": {
        "element_type": "minecraft:feature_pool_element",
        "feature": "minecraft:pile_ice",
        "projection": "rigid"
      },
      "weight": 1
    },
    {
      "element": {
        "element_type": "minecraft:empty_pool_element"
      },
      "weight": 9
    }
  ],
  "fallback": "minecraft:empty"
}